# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.InstantSerializer

Packages that use InstantSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of InstantSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as InstantSerializer
Modifier and Type
Field
Description
`static final InstantSerializer`
InstantSerializer.`INSTANCE`
Constructors in com.fasterxml.jackson.datatype.jsr310.ser with parameters of type InstantSerializer
Modifier
Constructor
Description
`protected`
`InstantSerializer(InstantSerializer base, Boolean useTimestamp, Boolean useNanoseconds, DateTimeFormatter formatter)`
`protected`
`InstantSerializer(InstantSerializer base, Boolean useTimestamp, DateTimeFormatter formatter)`
Deprecated.
`protected`
`InstantSerializer(InstantSerializer base, Boolean useTimestamp, DateTimeFormatter formatter, com.fasterxml.jackson.annotation.JsonFormat.Shape shape)`